<?php
/*
Plugin Name: 会员管理
Version: v1.0
Plugin URL:
Description: 会员管理,前台会员在注册,登录操作.
For Version: LJcms v4所有版本
Author: LJcms官方
Author URL: http://www.8cms.com/
Last Update: 2013-02-05
*/

/**
 * 注册插件管理菜单
*/
function member_adm_top() {
	echo "<li><a href='".__ADMIN_FILE__."?c=frame&a=left&mod=member'><span class='liico4'>会员中心</span></a></a></li>";
}
function member_adm_sidebar() {
    //?c=plugin&a=setting&plugin_id=member
	echo "<li><a href='".__ADMIN_FILE__."?c=admin&a=user' target='main'>会员列表</a></li>";
	echo "<li><a href='".__ADMIN_FILE__."?c=order' target='main'>会员订单</a></li>";
	
}
function member_adm_addorder() {

	echo "<div class='feedback'><a href='#' name='cha' style='background:orange;color: white;'>立即购买</a></div>";

}
function member_adm_num() {
       
	echo '  <li><b>数量 : </b>    
                                <a class="mins" href="javascript:void(0);" onclick="altergoodsnum(-1)" style=" ">-</a>
                                <input class="buyNum" id="number" type="text" name="goods_num" value="1" onblur="altergoodsnum(0)" max=""/>
                                <a class="add" href="javascript:void(0);" onclick="altergoodsnum(1)">+</a>
                            </li>';

}
XHook::addAction('adm_member_top', 'member_adm_top');
XHook::addAction('adm_member_ext', 'member_adm_sidebar');
XHook::addAction('adm_member_order', 'member_adm_addorder');
XHook::addAction('adm_member_num', 'member_adm_num');
?>